﻿@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0;}
body { height:100%; font:12px/24px "宋体"; background:url(../images/bj.gif) #f1f1f1 top center repeat-x; color:#595959;}
h1,h3,h3,h4,h5,h6{ font-size:14px;}
li, dd, dt { list-style-type:none; float:left;}
dl, ul { float:left;}
img{ border:none; vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
a { color:#595959; text-decoration:none; cursor:pointer;}
a:hover { color:#ff6000; text-decoration:none;}
.null { width:980px; height:20px; font:20px/20px "宋体"; background:#fff; clear:both; margin:0 auto;}
.null1 { width:100%; height:22px; font:22px/22px "宋体"; clear:both; margin:0 auto;}
.box { width:956px; padding:0 12px; background:#fff; clear:both; margin:0 auto;}
.input01 { height:30px; background:#fff; border:#e0e0e0 1px solid; padding:0 10px; font:14px/30px "宋体";}
.input02 { width:520px; height:90px; background:#fff; border:#e0e0e0 1px solid; padding:0 10px; font:14px/26px "宋体";}
.submit1 { width:128px; height:41px; background:url(../images/submit1.gif) no-repeat; border:none; font:0/0 "宋体";}

/*首页*/
#head { width:100%; height:495px; position:relative; overflow:hidden; margin:0 auto;}
#top { width:990px; height:97px; background:url(../images/top.png) top center no-repeat; position:relative; margin:0 auto; z-index:100;}
#top h2 { width:314px; height:74px; overflow:hidden; float:left;}
#top ul { width:665px; height:74px; overflow:hidden;}
#top li { width:95px; font:bold 14px/95px "宋体"; text-align:center;}
#top li a { color:#184d85; text-decoration:none; display:block;}
#top li a:hover { width:95px; height:74px; background:url(../images/nav_hover.gif) top center no-repeat; text-decoration:none;}

.m_banner { width:100%; height:420px; position:absolute; top:75px; left:0;}
.m_banner .banner{ height:420px;width:100%; position:absolute;top:0;left:0; background-position:center top;}
.banner_ctrl{ height:100px;width:960px;position:absolute;top:50%;left:50%;margin:-50px 0 0 -480px;z-index:2;}
.banner_ctrl a{ display:block;width:30px;height:100px; background:url(../images/banner_ctrl.png) no-repeat; position:absolute; opacity:.1;filter: alpha(opacity=10);
-moz-opacity:0.1;}
.banner_ctrl a.prev{left:-30px;}
.banner_ctrl a.next{right:-30px; background-position:-30px 0;}

#notice { width:980px; height:61px; background:url(../images/notice.png) top center no-repeat; top:337px; position:relative; margin:0 auto;}
#notice dl { width:695px; height:24px; padding:21px 0 0 20px;}
#notice dl dt { width:135px; height:24px; background:url(../images/new.gif) 102px 6px no-repeat; font:normal 16px/24px "微软雅黑", Arial; color:#3d3d3d;}
#notice dl dd { width:560px; height:24px; overflow:hidden;}
#notice h4 { width:260px; height:24px; font:normal 12px/24px "宋体"; margin-top:21px; float:left;}
#notice h4 span, #notice h4 div { float:left;}

#about { width:280px; height:250px; float:left;}
.about_tt { width:100%; height:38px; background:url(../images/line1.gif) left bottom repeat-x;}
.about_tt h3 { width:241px; height:37px; float:left;}
.about_tt h3 b { width:241px; font:16px/20px "微软雅黑", Arial; color:#114e86; float:left;}
.about_tt h3 span { width:239px; font:normal 11px/14px Arial; color:#acacac; padding-left:2px; float:left;}
.about_tt h4 { width:38px; height:11px; margin-top:12px; float:right;}
#about dl { width:280px; margin-top:11px;}
#about dl dt { width:270px; height:76px; padding:4px; border:#dfdfdf 1px solid; margin-bottom:9px;}
#about dl dt img { width:270px; height:76px;}
#about dl dd { width:280px; height:104px; line-height:26px; overflow:hidden;}
#about dl dd a { color:#ff6000; text-decoration:none;}

#news { width:385px; height:250px; padding:0 23px; float:left;}
#news dl { width:385px; height:86px; margin:11px 0 9px 0;}
#news dl dt { width:121px; height:76px; padding:4px; border:#dfdfdf 1px solid;}
#news dl dt img { width:121px; height:76px;}
#news dl dd { width:244px; padding-left:10px;}
#news dl dd.one1 { height:36px; font:bold 12px/36px "宋体"; overflow:hidden;}
#news dl dd.one1 a { color:#ff6000; text-decoration:none;}
#news dl dd.one1 a:hover { color:#ff6000; text-decoration:underline;}
#news dl dd.one2 { height:44px; line-height:22px; color:#a8a8a8; overflow:hidden;}
#news li { width:385px; height:26px; line-height:26px; color:#e87110;}
#news li p { width:325px; overflow:hidden; float:left;}
#news li span { width:58px; text-align:right; color:#a2a2a2; float:left;}

#contact { width:245px; height:250px; float:left;}
#contact ul { width:212px; height:107px; padding:105px 0 0 33px; background:url(../images/contact.gif) top center no-repeat; overflow:hidden;}
#contact li { width:210px; line-height:26px;}
#contact li span { font:14px Arial;}
#contact li b { font:bold 14px Arial; color:#ff6000;}

#pro { width:956px; height:353px; background:#f1f1f1; padding-top:15px; float:left;}
#pro dl { width:146px; height:335px; overflow:hidden; padding-right:32px;}
#pro dl dt, .left dl dt { width:111px; height:45px; padding-left:35px; font:bold 14px/45px "宋体"; color:#fff; margin-bottom:12px;}
#pro dl dt { background:url(../images/pro_tt.gif) no-repeat;}
#pro dl dd, .left dl dd { width:124px; height:30px; font:14px/30px "宋体"; padding-left:22px; background:url(../images/pro_li.gif) no-repeat; overflow:hidden; margin-bottom:5px;}
#pro dl dd { background:url(../images/pro_li.gif) no-repeat;}
#pro dl dd a, .left dl dd a { color:#114d85; text-decoration:none;}
#pro dl dd a:hover, .left dl dd a:hover { color:#114d85; text-decoration:underline;}
#pro ul { width:778px; height:340px; margin-top:7px; overflow:hidden;}
#pro li { width:173px; height:170px; padding-right:20px;}
#pro li p, #sub_news dl dd p { width:165px; height:120px; padding:3px; border:#d0d0d0 1px solid;}
#pro li p img, #sub_news dl dd p img { width:165px; height:120px;}
#pro li span, #sub_news dl dd span{ width:165px; line-height:35px; text-align:center; float:left;}

#links { width:954px; border:#e7e7e7 1px solid; float:left;}
#links h3 { width:942px; height:36px; font:normal 14px/36px "宋体"; background:#f1f1f1; border-bottom:#e7e7e7 1px solid; padding-left:12px; color:#114d85;}
#links ul { width:942px; padding:10px 0 10px 2px; line-height:24px;}
#links li { padding:0 10px;}

#foot { width:100%; height:134px; background:url(../images/foot.gif) top center repeat-x; margin:0 auto;}
#footer { width:980px; height:134px; color:#fff; margin:0 auto;}
#footer dl { width:100px; height:109px; padding:25px 0 0 14px; float:left;}
#footer dl dd { width:78px; text-align:center; }
#footer h3 { width:860px; height:50px; font:normal 14px/50px "宋体"; text-align:center; margin-top:12px; float:left;}
#footer a { color:#fff; text-decoration:none;}
#footer a:hover { color:#fff; text-decoration:underline;}
#footer p { width:860px; font:14px/26px Arial; text-align:center; float:left;} 

/*子页*/
.fenye { width:80%; font:14px Arial; text-align:center; padding:20px 0 0 14px; float:left;}
.fenye a { border:#cbcbcb 1px solid; padding:5px 8px; color:#555; margin-right:6px; text-decoration:none; float:left;}
.fenye a:hover { border:#ac0000 1px solid; padding:5px 8px; color:#ac0000; margin-right:6px; text-decoration:none;}
.fenye span.current { border:#ac0000 1px solid; background:#ac0000; color:#fff; padding:5px 8px; font-weight:bold; margin-right:6px; float:left;}
.fenye span.disabled { border:#ccc 1px solid; padding:5px 8px; color:#ccc; margin-right:6px; float:left;}
.fenye span { float:left;}

.left { width:146px; padding:0 0 25px 0; overflow:hidden; float:left;}
.left dl dt { background:url(../images/pro_tt1.gif) no-repeat;}
.left dl dd { background:url(../images/pro_li1.gif) no-repeat;}
.left h3 { width:39px; padding-top:10px; float:left;}
.right { width:788px; padding-bottom:30px; overflow:hidden; float:right;}

#sub_top { width:788px; height:45px; background:url(../images/sub_tt.gif) no-repeat; float:left;}
#sub_top h3 { width:100px; font:normal 16px/45px "微软雅黑", Arial; color:#114d85; overflow:hidden; padding-left:26px; float:left;}
#sub_top h4 { width:626px; font:normal 12px/45px "宋体"; text-align:right; color:#5c6b78; padding-right:11px; float:right;}
#sub_top h4 a { color:#5c6b78; text-decoration:none;}

#sub_nr { width:760px; padding:14px 5px 0 23px; font:14px/28px "宋体"; overflow:hidden; float:left;}
#sub_news, #sub_ly { width:788px; overflow:hidden; float:left;}
#sub_news ul { width:767px; padding:12px 0 0 21px;}
#sub_news li { width:767px; height:32px; font:14px/32px "宋体"; background:url(../images/arrow1.gif) left center no-repeat;}
#sub_news li p { width:606px; padding:0 10px 0 19px; overflow:hidden; float:left;}
#sub_news li span { width:130px; color:#999; font-size:12px; float:left;}

#sub_news dl { padding-top:15px;}
#sub_news dl dd { width:173px; height:170px; padding:0 2px 0 20px; float:left;}

#sub_ly { margin-top:16px;}
#sub_ly ul { width:112px;}
#sub_ly li { width:112px; font:14px/50px "宋体"; text-align:right;}
#sub_ly dl { width:578px; padding-left:14px; float:left;}
#sub_ly dl dd { width:578px; height:32px; font:14px/32px "宋体"; margin:9px 0;}
#sub_lyxx { width:752px; padding:6px 0 0 16px; float:left;}
#sub_lyxx h3 { width:752px; height:40px; font:bold 14px/40px "宋体"; color:#000; border-bottom:#dcdcdc 3px solid;}
#sub_lyxx dl { width:752px; border-bottom:#ccc 1px dashed; padding:8px 0 8px 0;}
#sub_lyxx dl dt { width:752px; height:30px; line-height:30px; color:#114d85;}
#sub_lyxx dl dd { width:734px; line-height:22px; padding-left:18px;}

#sub_tt2 { width:764px; margin:16px 10px 0 12px; _margin:16px 10px 0 12px; border-bottom:#dadada 1px solid; float:left;}
#sub_tt2 h1 { width:764px; height:30px; font:bold 20px/30px "微软雅黑", Arial; color:#222; text-align:center; float:left;}
#sub_tt2 h2 { width:764px; height:34px; text-align:center; font:normal 12px/34px Arial, Helvetica, sans-serif; color:#979797; float:left;}
#sub_next { width:764px; margin:16px 10px 0 12px; _margin:16px 10px 0 12px; border-top:#ccc 1px dashed; padding-top:8px; float:left;}
#sub_next li { width:764px; height:32px; font:14px/32px "宋体"; color:#de0000;}
#sub_next li a { color:#1e7cc4; text-decoration:none;}
#sub_next li a:hover { color:#1e7cc4; text-decoration:underline;}